package com.d2v.web.vo;

import java.util.List;

import org.nd4j.linalg.api.ndarray.INDArray;

public class TargetDocVecVO {
    private String docId;
    private String docIdList;
    private String docNm;
    private INDArray docVector;
    public String getDocId() {
        return docId;
    }
    public void setDocId(String docId) {
        this.docId = docId;
    }
    public String getDocIdList() {
        return docIdList;
    }
    public void setDocIdList(String docIdList) {
        this.docIdList = docIdList;
    }
    public String getDocNm() {
        return docNm;
    }
    public void setDocNm(String docNm) {
        this.docNm = docNm;
    }
    public INDArray getDocVector() {
        return docVector;
    }
    public void setDocVector(INDArray docVector) {
        this.docVector = docVector;
    }

}
